RubyGems Navigation menu

Reverse dependencies for fluent-plugin-tail-ex Latest version of the following gems require fluent-plugin-tail-ex

Total downloads 148,081

For this version 141,306

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: